[ubuntu/groovy-proposed] lxqt-openssh-askpass 0.15.0-0ubuntu1 (Accepted)

Simon Quigley tsimonq2 at ubuntu.com
Fri Jun 5 00:45:41 UTC 2020


lxqt-openssh-askpass (0.15.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.
    - Update upstream signing key.
    - Update LXQt build depends.
  * Bump Standards-version to 4.5.0, no changes needed.
  * Migrate to debhelper-compat.

Date: 2020-06-04 19:07:13.829614+00:00
Changed-By: Simon Quigley <tsimonq2 at ubuntu.com>
Maintainer: Lubuntu Developers <lubuntu-devel at lists.ubuntu.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/lxqt-openssh-askpass/0.15.0-0ubuntu1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list